<?xml version="1.0" encoding="utf-8"?>
<ArrayOfWayPoint xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <WayPoint>
    <Name>pocetak</Name>
    <Id>0</Id>
    <Speed />
    <Depth />
    <Latitude>4,492285E+15</Latitude>
    <Longitude>1,411871E+14</Longitude>
  </WayPoint>
  <WayPoint>
    <Name>drugi</Name>
    <Id>1</Id>
    <Speed>12</Speed>
    <Depth>33</Depth>
    <Latitude>4,490765E+15</Latitude>
    <Longitude>1,409636E+14</Longitude>
  </WayPoint>
  <WayPoint>
    <Name>treci</Name>
    <Id>2</Id>
    <Speed />
    <Depth />
    <Latitude>4,489119E+15</Latitude>
    <Longitude>1,4083E+15</Longitude>
  </WayPoint>
  <WayPoint>
    <Name>Kraj</Name>
    <Id>3</Id>
    <Speed>1</Speed>
    <Depth>33</Depth>
    <Latitude>4,486887E+15</Latitude>
    <Longitude>1,406666E+15</Longitude>
  </WayPoint>
</ArrayOfWayPoint>